

app-trade-station-account{
    app-trade-station-account-card{
        & .card{
            display: flex;
            flex-direction: row;
            margin-bottom: 10px;
            padding: 18px;

            & .card-icon{
                margin-right: 10px;
                align-self: center;
                & img{
                    width: 20px;
                }
            }

            & .card-detail{
                flex: 1;
                & .title{
                    @include muli-semibold(16px);  
                    
                }
                & .sub-title {
                    @include muli-regular(12px);
                    color: theme-color("text-secondary") ; 
                    min-height: 21px;
                }
            }
            & .edit-btn{
                padding: 5px;
            }


        }
    }

}